class Test {
public:
   Test();
   Test(const Test& obj);
   ~Test();
   Test& operator=(const Test& obj);
   void Set(int v);
   int Get() const;
private:
   int m_a;
   static int m_static;
};
namespace {
  const char* rcsid = "$Id: test77.h,v 1.3 2003/02/27 18:10:11 jlinoff Exp $";
};
int Test::m_static = 0;
Test::Test()
  : m_a(0)
{
}
Test::Test(const Test& obj)
  : m_a(obj.m_a)
{
}
Test::~Test()
{
}
Test& Test::operator=(const Test& obj)
{
  m_a = obj.m_a;
  return *this;
}
void Test::Set(int v)
{
  m_a = v;
}
int Test::Get() const
{
  return m_a;
} 
